# DO NOT DELETE: Beginning of Haskell dependencies
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : libraries/terminfo/System/Console/Terminfo/Base.hs
$(eval $(call hi-rule,libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.hi libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._hi  : %hi: %o  libraries/terminfo/System/Console/Terminfo/Base.hs))
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Data/Typeable.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Data/Typeable._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Control/Exception.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Control/Exception._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/System/IO.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/System/IO._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/System/IO/Unsafe.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/System/IO/Unsafe._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/System/Environment.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/System/Environment._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Foreign/Storable.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Foreign/Storable._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Foreign/Marshal.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Foreign/Marshal._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Foreign/Ptr.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Foreign/Ptr._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Foreign/ForeignPtr.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Foreign/ForeignPtr._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Foreign/C.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Foreign/C._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Data/Monoid._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._o : /usr/lib/ghc/base-4.5.0.0/Control/Applicative._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys.o libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys._o : libraries/terminfo/System/Console/Terminfo/Keys.hs
$(eval $(call hi-rule,libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys.hi libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys._hi  : %hi: %o  libraries/terminfo/System/Console/Terminfo/Keys.hs))
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor.o libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor._o : libraries/terminfo/System/Console/Terminfo/Cursor.hs
$(eval $(call hi-rule,libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor.hi libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor._hi  : %hi: %o  libraries/terminfo/System/Console/Terminfo/Cursor.hs))
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects.o libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects._o : libraries/terminfo/System/Console/Terminfo/Effects.hs
$(eval $(call hi-rule,libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects.hi libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects._hi  : %hi: %o  libraries/terminfo/System/Console/Terminfo/Effects.hs))
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit.o libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit._o : libraries/terminfo/System/Console/Terminfo/Edit.hs
$(eval $(call hi-rule,libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit.hi libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit._hi  : %hi: %o  libraries/terminfo/System/Console/Terminfo/Edit.hs))
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color.o libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color._o : libraries/terminfo/System/Console/Terminfo/Color.hs
$(eval $(call hi-rule,libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color.hi libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color._hi  : %hi: %o  libraries/terminfo/System/Console/Terminfo/Color.hs))
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo.o libraries/terminfo/dist-boot/build/System/Console/Terminfo._o : libraries/terminfo/System/Console/Terminfo.hs
$(eval $(call hi-rule,libraries/terminfo/dist-boot/build/System/Console/Terminfo.hi libraries/terminfo/dist-boot/build/System/Console/Terminfo._hi  : %hi: %o  libraries/terminfo/System/Console/Terminfo.hs))
libraries/terminfo/dist-boot/build/System/Console/Terminfo.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Color._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Effects._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Edit._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Cursor._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Keys._hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base.hi
libraries/terminfo/dist-boot/build/System/Console/Terminfo._o : libraries/terminfo/dist-boot/build/System/Console/Terminfo/Base._hi
# DO NOT DELETE: End of Haskell dependencies
libraries/terminfo_dist-boot_depfile_haskell_EXISTS = YES
